.menu {
    border:1px solid;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: orange;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    box-shadow: 2px 2px 8px 0px #ccc;
}

.sidebar h4{
    font-size: 16px;
}

.sidebar tr td{
    padding: 10px 20px 10px 20px;
}
.menu li {
    float: left;
}

.menu li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.menu li a:hover {
    background-color: darkorange;
}
.box {
    overflow: hidden;
    padding: 0px 10px;
    background: lightgoldenrodyellow;
    border-radius: 15px;
    margin: 20px 0;
    box-shadow: 2px 2px 8px 0px #ccc;
}
body {
    color: #2f4f4f;
    font-family: 'Roboto', Arial;
    font-size: 87.5%;
    line-height: 1.5;
    text-align: left;
    /*background-color:lightgray;*/
}

.body {
    margin: 0 auto;
    width: 80%;
    clear: both;
}

a {
    text-decoration: none;
    color: #2f4f4f;
}

ul {
    list-style: none;
}

.mainHeader {
    text-align: center;
    position: relative;
    margin:20px;
}

.mainHeader img {
    width: 70px;
    height: auto;
}

nav {
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    border-bottom: 2px solid lightgray;
}

nav ul {
    padding: 0px;
    display: inline-block;
    margin: 0px;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    font-weight: bold;
    display: block;
    padding: 15px 40px;
}

nav ul li a:hover {
    background-color: #FFE9EC;
    border-radius: 10px;
}

#headerText {
    color: #DEA5A4;
    font-size: 470%;
    margin: 0 auto;
}

#headerList {
    display: inline;
    text-align: center;
}

.title {
    text-align: center;
    font-size: 20px;
    margin-top:70px;
}

#photos img {
    width: 20%;
    height: 150px;
    float: left;
    display: block;
    margin: 5px;
    border-radius: 5px;
    object-fit: cover;
}

#photo-gallery {
    list-style: none;
    margin: 0px auto;
    padding: 10px;
    display: block;
    max-width: 100%;
    height: auto;
    text-align: center;
}

#invis{
    color:white;
}
.about{
    text-align:center;
    font-size:20px;
    font-weight:bold;
    margin-top: 70px;
    margin-bottom:30px;
    width:680px;
    margin-left:16%;
}

.paragraph {
    width: 680px;
    margin: 0px auto;
    text-align: justify;
    padding: 0 30px;
}

p {
    margin-bottom: 34px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: .6px;
}

#bottom{
    margin:90px auto;
}
.footer{
    text-align: center;
    background-color: #f3f3f3;
    height: 80px;
}
.footer p{
    font-size: 13px;
    color: #aaa;
    line-height: 80px;
    margin-bottom: 0;
}
.insta{
    height: 15px;
    width: auto;
}
/***********************************/


/***********************************/


/***********************************/


/***********************************/


/***********************************/


/***********************************/

body: after {
    content: url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/close.png) url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/loading.gif) url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/prev.png) url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/next.png);
    display: none;
}

body.lb-disable-scrolling {
    overflow: hidden;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

.lightbox .lb-image {
    display: block;
    height: auto;
    max-width: inherit;
    border-radius: 3px;
}

.lightbox a img {
    border: none;
}

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: 4px;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev,
.lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/prev.png) left 48% no-repeat;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/next.png) right 48% no-repeat;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(https://raw.githubusercontent.com/lokesh/lightbox2/master/src/images/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}



/***************email form************/


#contact {
    position: relative;
    margin: 100px 0 10px 0;
    font-size: 20px;
    text-align: center;

}

#block {
    width: 680px;
    margin: 50px auto 100px auto;
}

input {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    width: 660px;
    height: 50px;
    padding: 0px 25px 0px 25px;

    border: 0;
    border-bottom: solid 1px #DEA5A4;

}



textarea {
    width: 660px;
    height: 100px;
    padding: 25px;

    font-family: 'Roboto', sans-serif;
    font-size: 14px;

    border: 0;


}



#submit {
    width: 731px;
    background: #ffa09e;
    padding: 0;
    margin: -5px 0px 0px 0px;

    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: white;

    outline:none;

    border: solid 1px #ffd2d1;
    border-top: none;
}

#submit:hover {
    color: white;
    background: #ffb8c8;
}